@font-face{font-family:proximaNova;src:url(/media/fonts/ProximaNova-Regular.otf); font-display: swap}
@font-face{font-family:proximaNovaBold;src:url(/media/fonts/ProximaNova-Bold.otf); font-display: swap}
@font-face{font-family:proximaNovaSemibold;src:url(/media/fonts/ProximaNova-Semibold.otf); font-display: swap}
body{font-family:proximaNova, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;}
button,
p.magnf-plus,
.button{font-family:proximaNova, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;}
h1,
h2,
h3,
h4,
h5,
h6{font-family:proximaNova, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;}
.offer h3,
main .awards .award h4,
.media-wrap h4{font-family:proximaNova, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;}
.content h3{text-transform:uppercase;font-family:"Novecento wide Medium" !important;}
.social .bottomlinks span.googleplus{background-image:url("/media/images/nGoogleplus.png");display:block;background-size:contain;max-width:150px;min-height:30px;padding:10px 0;margin:0.9375rem auto;background-repeat:no-repeat;background-position:center center;text-indent:100%;white-space:nowrap;overflow:hidden;}
#guests select { padding-left: 40%; }
.ui-datepicker{z-index:200 !important;}
footer .foot-menu h2 a{cursor:default;}
iframe .reveal-modal-bg{display:none !important;z-index:-999 !important;}
.at4-icon{display:none !important;}
.awards-carousel .owl-prev,
.awards-carousel .owl-next{position:absolute;top:50%;font-size:68px;font-family:"Novecento wide Medium";opacity:0.5;}
.awards-carousel .owl-next{right:0;}
.awards-carousel .owl-prev:hover,
.awards-carousel .owl-next:hover,
.awards-carousel .owl-prev:active,
.awards-carousel .owl-next:active{opacity:1;}
.rotating-promos .owl-prev,
.rotating-promos .owl-next{position:absolute;bottom:26px;font-size:50px;font-family:"Novecento wide Medium";}
.rotating-promos .owl-prev{left:16px;}
.rotating-promos .owl-next{right:16px;}
@media only screen and (max-width:1024px) {
    .rotating-promos.unmargin { margin: 0 !important; }
}
.rotating-promos .item{position:relative;min-height:505px;}
.rotating-promos .item .content{height:204px;overflow:hidden;}
.rotating-promos .item .content p.title + p{}
.rotating-promos a.button{position:absolute;bottom:15px;width:calc(100% - 30px);}
a.scroll-top{position:fixed;z-index:999;bottom:-80px;right:20px;display:block;width:60px;height:60px;border-radius:60px;background:#98C61E;opacity:0.8;line-height:60px;text-align:center;color:#132C59;transition:bottom 0.2s linear;-o-transition:bottom 0.2s linear;-ms-transition:bottom 0.2s linear;-moz-transition:bottom 0.2s linear;-webkit-transition:bottom 0.2s linear;box-shadow:1px 1px 2px #fff inset, 1px 1px 1px #333;color:#fff;}
a.scroll-top:hover,
a.scroll-top:active a.scroll-top:focus{opacity:1;}
a.scroll-top.vissible{bottom:20px;}
.article-carousel-container{text-align:center;}
.article-carousel{max-width:510px;display:inline-block !important;}
.article-carousel.orbit-gall,
.article-carousel.room-gall{max-width:none;}
.article-carousel .caption{font-family:proximaNova;background-color:#eee;font-size:16px;line-height:152%;padding:13px;color:#333;margin-top:1px;}
.article-carousel .owl-item img{width:512px;height:auto;}
.article-carousel.reveal-carousel .owl-item img{width:100%;}
.article-carousel .owl-next,
.article-carousel .owl-prev{border:1px solid #fff;position:absolute;top:50%;margin-top:-28px;width:50px;height:50px;line-height:47px;padding:0;}
.article-carousel.orbit-gall .owl-next,
.article-carousel.orbit-gall .owl-prev{width:64px;height:64px;bottom:0;line-height:64px;}
.article-carousel.room-gall .owl-next,
.article-carousel.room-gall .owl-prev{width:64px;height:64px;bottom:100%;line-height:64px;margin:0;border:0;}
.article-carousel .owl-next{left:100%;margin-left:20px;}
.article-carousel .owl-prev{right:100%;margin-right:20px;}
/* --- Blog page override --- */
.blog .article-carousel .owl-next { left:inherit; right:0; }
.blog .article-carousel .owl-prev { right:inherit; left:0; }

.article-carousel .owl-prev:after,
.article-carousel .owl-next:after{position:relative;font-family:Novecento wide Medium;font-size:2.8rem;top:0.4rem;line-height:0;margin-left:0;}
.article-carousel .owl-prev:after{content:'\003c';}
.article-carousel .owl-next:after{content:'\003e';}
.article-carousel .owl-prev{float:left;}
.article-carousel .owl-next{float:right;}
.sidebar-carousel .owl-next{right:0;left:initial;bottom:8px;top:initial;margin:0px;margin-right:8px;}
.sidebar-carousel .owl-prev{top:initial;bottom:8px;left:0;margin:0px;margin-left:8px;}
.sidebar-carousel-container{text-align:center;}
.sidebar-carousel{max-width:none;display:inline-block !important;}
.sidebar-carousel .caption{padding:8px 66px;min-height:68px;line-height:48px;background-color:#eee;font-size:16px;color:#333;margin-top:1px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.sidebar-carousel .owl-item img{width:100%;height:auto;}
.sidebar-carousel .owl-next,
.sidebar-carousel .owl-prev{border:1px solid #fff;position:absolute;width:32px;height:50px;line-height:47px;padding:0;}
.sidebar-carousel .owl-prev:after,
.sidebar-carousel .owl-next:after{position:relative;font-family:Novecento wide Medium;font-size:2.8rem;top:0.4rem;line-height:0;margin-left:0;}
.sidebar-carousel .owl-prev:after{content:'\003c';}
.sidebar-carousel .owl-next:after{content:'\003e';}
.sidebar-carousel .owl-prev{float:left;}
.sidebar-carousel .owl-next{float:right;}
.magnifier.expanded{background-color:#162E5C;}
.booknow-form input.hidden{visibility:hidden;position:absolute;bottom:0;}
select.number{font-size:3rem;line-height:2.5rem;margin-bottom:0.65rem;padding:0;height:2.5rem;background-color:#fff;background-image:none;width:auto;display:inline-block;min-width:initial;}
section.splitscroll ul.bgimages{height:870px;margin:0;padding:0;width:100%;}
section.splitscroll dl,
section.splitscroll p{font-size:.8rem;}
section.splitscroll ul.bgimages li{position:relative !important;list-style:none;height:870px;}
section.splitscroll h4{text-shadow:0px 1px 5px #777;}
header .user-login{background-image:none;padding-right:10px !important;}
header .user-login .submit-mail{display:inline-block;vertical-align:middle;width:25px;height:19px;background-image:url("/media/images/icon-mail.png");text-indent:100%;white-space:nowrap;overflow:hidden;background-repeat:no-repeat;background-position:center center;}
header .user-login input{width:168px;margin-right:1px;display:inline-block;}
.splitscroll .price{padding-left:58px;min-height:43px}
.splitscroll em{color:#fff;font-size:0.7rem;}
.splitscroll a.islandgrand,
.splitscroll a.guyharvey{font-size:1rem;display:inline-block;background-position:left center;min-height:41px;line-height:41px;padding-left:45px; background-size: 41px;}
.splitscroll a.islandgrand{background-image:url("/media/images/icon-islandgrand-white.png");}
.splitscroll a.guyharvey{background-image:url("/media/images/icon-harvey-white.png");}
.splitscroll .orangebg .button,
.splitscroll .greenbg .button,
.splitscroll .lightbluebg .button{background-color:transparent;}
.resp-two-resorts div.tab a.orangebg,
.resp-two-resorts div.tab a.greenbg,
.resp-two-resorts div.tab a.lightbluebg{background-color:transparent !important;}
.resp-two-resorts div.tab a.orangebg:hover,
.resp-two-resorts div.tab a.orangebg.active,
.resp-two-resorts div.tab a.orangebg:active,
.resp-two-resorts div.tab a.orangebg:focus{background-color:#D85E2E !important;}
.resp-two-resorts div.tab a.greenbg:hover,
.resp-two-resorts div.tab a.greenbg.active,
.resp-two-resorts div.tab a.greenbg:active,
.resp-two-resorts div.tab a.greenbg:focus{background-color:#98c61e !important;}
.resp-two-resorts div.tab a.lightbluebg:hover,
.resp-two-resorts div.tab a.lightbluebg.active,
.resp-two-resorts div.tab a.lightbluebg:active,
.resp-two-resorts div.tab a.lightbluebg:focus{background-color:#40A4D3 !important;}
.resp-two-resorts{display:none !important;}
a#show-right-part{display:none;}
._404-booking .booknow-form,
._404-booking .booknow-wrap{position:relative;}
.head-wrap { height: auto !important; }
._404-header.head-wrap.centered,
._404-header .slide-wrap{height:835px !important;overflow:visible;}
.row._404-spacer{height:132px;line-height:132px;}
._404-title{font-size:60px;color:#fff;font-family:Novecento wide Book;margin-bottom:0;}
._404-title.huge{font-size:120px;color:#EFF8FC;font-family:Novecento wide Demibold;margin:0;}
._404-header p.text{margin:0 auto;font-family:Myriad Pro;font-size:26px;max-width:668px;color:#fff;margin-bottom:100px;}
._404-header input.text{width:265px;height:47px;display:inline-block;font-family:Myriad Pro;font-size:20px;background-color:#fff;padding:8px 18px;box-shadow:-3px 1px 8px 3px #ccc inset;-webkit-box-shadow:-3px 1px 8px 3px #ccc inset;-moz-box-shadow:-3px 1px 8px 3px #ccc inset;color:#878787;}
#search-404 .button{font-size:32px !important;font-family:Novecento Wide Normal;padding:4px 4px 4px 20px;vertical-align:top;}
.page-id-2 .box{position:relative;margin:0 -5px 20px -5px;}
.page-id-2 .box img{width:100%;height:auto;}
.page-id-2 .box .box-title{position:absolute;bottom:0;margin:0;color:#fff;padding:10px 15px;background-color:rgba(0, 0, 0, 0.57);width:100%;font-size:28px;text-transform:none;font-family:Myriad Pro !important;}
.page-id-2 .grid-ttitle{font-family:Novecento wide Demibold;font-size:24px;text-align:center;margin:0;}
.columns.thumb-left{padding-left:0;}
.columns.thumb-right{padding-right:0;}
.blog-list .thumb{display: block; width:100%;margin-bottom:1.25rem;}
@media only screen and (min-width:42.5em) and (max-width:53.875em){#rowGroup2 .ctitle h1{font-size:2.3em;}
}
.ui-datepicker {/* left: 0 !important; right: 0!important; margin: 0 auto !important; width: 95%; */}
._404-title{font-size:30px;}
._404-title.huge{font-size:90px;}
._404-header p.text{font-size:18px;text-align:left;margin-top:57px;}
._404-header.head-wrap.centered.short,
._404-header .slide-wrap{height:514px !important;}
#search-404{text-align:right;}
#search-404 .button{font-size:24px;}

@media only screen and (max-width:42.5625em)
{body.revealed{overflow:hidden !important;}
 .lboxes { display: none; }
 body.revealed .reveal-modal{overflow:auto !important;height:100%;top:0 !important;width:100%;height:100%;min-height:300px;}
 ._404-header.head-wrap.centered.short,
 ._404-header .slide-wrap{height:518px !important;}
 ._404-title{font-size:24px;}
 ._404-title.huge{font-size:76px;}
 .staticimagebg>div{background-position-x:26%;height:390px;}
 .row._404-spacer{height:95px;}
 .blue-on-mob{margin-top:178px;background-color:#47669C;}
 ._404-header p.text{font-size:18px;text-align:center;margin:10px;}
 ._404-header input.text{font-size:18px !important;width:66%;}
 #search-404 .button{width:32%;font-size:18px !important;height:47px;padding:4px 4px 4px 10px;}
 #search-404{margin-top:10px;}
 .page-id-2 .box{margin-bottom:3px;}
 .page-id-2 .box img{display:none;}
 .page-id-2 .box .box-title{position:relative;background-color:#7A88A2;height:50px;line-height:50px;padding:0 50px 0 25px;}
 .page-id-2 .box .box-title:after{content:"\003e";font-family:"Novecento wide Medium" !important;display:block;border-left:7px solid;width:57px;height:50px;line-height:50px;text-align:center;position:absolute;top:0;right:0;background-color:#40A4D3;font-size:42px;}
}
@media only screen and (max-width:480px)
{._404-header.head-wrap.centered.short,
 ._404-header .slide-wrap{height:568px !important;}
 .guest a.button.lightbluebg.whiteborder.right{float:none !important;margin:0 auto;display:block;margin-bottom:10px;}
}
@media only screen and (max-width:42.5em)
{ul.ddhrefs li.active:before,
 ul.ddhrefs li:hover:before{display:none}
 section.splitscroll{height:504px;}
 a#show-right-part{font-size:13px;z-index:999;display:block;position:absolute;bottom:0;left:50%;transform:translate(-50%, -50%);-ms-transform:translate(-50% -50%);-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);}
 .article-carousel .owl-next{right:0;left:initial;bottom:8px;top:initial;margin:0px;margin-right:8px;}
 .article-carousel .owl-prev{top:initial;bottom:8px;left:0;margin:0px;margin-left:8px;}
 .article-carousel .caption{padding:8px 66px;min-height:68px;line-height:48px;}
 section.splitscroll ul.bgimages{height:350 px;}
 .footer .foot-menu ul{display:block;visibility:hidden;max-height:0;transition:all .1s linear;-moz-transition:all .1s linear;-webkit-transition:all .1s linear;-o-transition:all .1s linear;}
 .footer .foot-menu ul.active{display:block;visibility:visible;height:auto;max-height:400px;}
 section.splitscroll a.logo-circle{top:212px !important;}
 section.splitscroll h4{top:16rem;}
 section.splitscroll ul.bgimages li{opacity:1;height:150px;background-size:cover;}
 section.splitscroll div.cont{z-index:-1;position:absolute;top:224px;overflow-y:auto;height:417px;}
 .ddhrefs-wrap ul.ddhrefs li{display:none;}
 .ddhrefs-wrap ul.ddhrefs li.active{display:block;}
 .ddhrefs-wrap ul.ddhrefs li a{font-size:1.3rem !important;line-height:100% !important;}
}
.youtubeFrame #cboxTitle{display:none !important;}
.has-tip{border-bottom:dotted 1px #CCCCCC;color:#333333;cursor:help;font-weight:bold;}
.has-tip:hover,
.has-tip:focus{border-bottom:dotted 1px #003f54;color:#008CBA;}
.has-tip.tip-left,
.has-tip.tip-right{float:none !important;}
.tooltip{background:#333333;color:#FFFFFF;display:none;font-size:0.875rem;font-weight:normal;line-height:1.3;max-width:300px;padding:0.75rem;position:absolute;width:100%;z-index:1006;left:50%;}
.tooltip > .nub{border:solid 5px;border-color:transparent transparent #333333 transparent;display:block;height:0;pointer-events:none;position:absolute;top:-10px;width:0;left:5px;}
.tooltip > .nub.rtl{left:auto;right:5px;}
.tooltip.radius{border-radius:3px;}
.tooltip.round{border-radius:1000px;}
.tooltip.round > .nub{left:2rem;}
.tooltip.opened{border-bottom:dotted 1px #003f54 !important;color:#008CBA !important;}
.tap-to-close{color:#777777;display:block;font-size:0.625rem;font-weight:normal;}
@media only screen
{.tooltip > .nub{border-color:transparent transparent #333333 transparent;top:-10px;}
 .tooltip.tip-top > .nub{border-color:#333333 transparent transparent transparent;bottom:-10px;top:auto;}
 .tooltip.tip-left,
 .tooltip.tip-right{float:none !important;}
 .tooltip.tip-left > .nub{border-color:transparent transparent transparent #333333;left:auto;margin-top:-5px;right:-10px;top:50%;}
 .tooltip.tip-right > .nub{border-color:transparent #333333 transparent transparent;left:-10px;margin-top:-5px;right:auto;top:50%;}
}
@media only screen and (min-width:42.5em) {.blog-list .thumb{width:auto;float:left; margin-right:20px; margin-bottom:20px;}
                                           .blog-list .blog-body-text{margin-top:-5px;}
}
@media screen and (min-width:64em){.offer{min-height:7.55rem;}
}
.headslider-orbit li{list-style:none;}
.tabs-content .content.active{display:block;}
.tabs-content .content{display:none;}
li.tab-title{list-style:none;display:inline-block;background:#eee;}
ul.tabs{margin:0;border-bottom:1px solid #132C59;margin-bottom:20px;}
ul.tabs a{display:block;padding:1rem;color:#132C59;}
li.tab-title.active{background:#132C59;}
li.tab-title.active a{padding:1.2rem 1.2rem 1rem 1.2rem;color:#fff;}
.alphabg-nav{margin-top:0px;height:80px;top:0; position: fixed; }
.topBar{z-index:999;top:0;width:100%;position:fixed;height:40px;line-height:40px;color:#fff;background:rgba(0, 38, 77, 0.73);}
.topBar .magnifier{height:40px;}
.topBar .phone{font-family:proximaNovaBold;color:#fff;font-size:1.125rem;font-weight:bold;}
.topBar .icon{width:40px;height:40px;display:block;text-indent:-10000px;}
.topBar .icon.camera{background:url(/media/images/icons/icon-camera.png) no-repeat center center;background-size:32px;}
.topBar .icon.marker{background:url(/media/images/icons/map-pin-marker.png) no-repeat center center;background-size:32px;}
.topBar .nav-wrap{margin-top:0;}
.topBar .intro{font-family:proximaNova;font-size:.95rem;line-height:40px;color:#fff;margin:0;margin-left:32px;}
#top-nav-search{margin:0;width:0;background:none !important;transition:width 0.15s ease;position:absolute;height:40px;padding:0;display:block;top:initial;left:initial;float:none;}
#top-nav-search.expanded{width:226px;}
a.magnifier{background-color:transparent !important;position:static !important;}
@media only screen and (max-width:680px)
{.booknow-wrap, .onthehead {z-index: 101;}
 .slide-wrap, .booknow-wrap { position: relative; }
}
@media only screen and (min-width:681px)
{.top-bar-section li:not(.has-form) a:not(.button){padding:0 0.4rem !important;font-size:.6rem !important;}
 #top-nav-search{right:-80px;}
}
@media only screen and (min-width:890px)
{.top-bar-section li:not(.has-form) a:not(.button){font-size:.9rem !important;}
}
@media only screen and (min-width:1200px)
{.top-bar-section li:not(.has-form) a:not(.button){padding:0 0.6rem !important;font-size:1.125rem !important;}
}
@media only screen and (min-width:42.563em)
{.nav-wrap{top:0;margin-top:40px;}
 .alphabg-nav{height:120px;}
}
@media only screen and (max-width:42.5em)
{.topBar{top:88px;z-index:1000;background:rgba(0, 0, 0, 0);}
 a.logo {margin: 0 auto 10px 61px;}
 .top-bar.expanded > ul,
 .top-bar-section > ul{padding-top:5rem;}
 .top-bar-section .dropdown{padding-top:5rem;}
 .icon-wrap{float:right;}
 .topBar .phone{margin-right:14px;}
 #top-nav-search{left:137px;top:1px;}
 #top-nav-search.expanded{width:calc(100% - 136px);}
 .group-mobile-box {display: none;}
 .promo-mobile-box .bordered {line-height: 2rem; height:60px; margin-bottom: .7rem; font-size: 1.5rem; }
 div.gallery a.clickarea{display:block !important;}
 div.gallery a.clickarea p{display:none;}
 div.gallery a.clickarea:hover{background:none;}
 div.gallery a.clickarea:hover p{display:none;}
 .slide-wrap .orbit-container{height:100% !important;}
 header { overflow: auto!important; overflow-x: hidden!important;}
 .slide-wrap{height:306px !important;z-index:0;}
 .row.nav-wrap.collapse {position: fixed;}

}
body.full-width .promobox [class*="box-"]{min-height:418px;}
@media (max-width: 480px) {
    body.full-width .promobox [class*="box-"]{min-height:330px;}
}

@media (min-width: 680px) and (max-width: 800px) {
    body.full-width .promobox [class*="box-"]{min-height:340px;}
}
@media (min-width: 1024px) and (max-width: 1200px) {
    body.full-width .promobox [class*="box-"]{min-height:380px;}
    body.full-width .promobox [class*="box-"] img { width: 100%; height: 100%; }
}
.slide-wrap .white-txt .pacifico{font-family:Pacifico !important;font-size:1.62em;}
.slide-wrap .white-txt{text-transform:uppercase;text-shadow:1px 1px 19px #3F3F3F;font-family:Novecento wide DemiBold;}
.slide-wrap .pacifico{text-transform:none;}
.white-txt{color:white !important;}
.absolutely-centered{top:50%;position:absolute;width:100%;text-align:center;transform:translate(0, -50%);-webkit-transform:translate(0, -50%);-moz-transform:translate(0, -50%);-ms-transform:translate(0, -50%);}
.headslider-orbit figcaption{margin-left: 1rem;font-family:proximaNova;font-style:italic;color:#fff;text-shadow:1px 1px 4px #000;position:absolute;bottom:37px;}
.promobox [class*="box-"] figcaption{font-family:proximaNova;font-style:italic;color:#fff;text-shadow:1px 1px 4px #000;position:absolute;bottom:20px;left:20px;}
.promobox [class*="box-"] figcaption.top{bottom:initial;top:20px;}
main .promobox{margin-top:4px;}
@media only screen and (min-width:1025px){.headslider-orbit figcaption{bottom:163px;}
}
@media only screen and (min-width:1200px){.headslider-orbit figcaption{bottom:127px;}
}
@media only screen and (min-width:64.062em){}
body.activities .bluebgspace{top:0px;height:80px;}
body.activities .head-wrap .head-wrap{top:88px;}
main.our-resort{position:relative;padding-top:150px;padding-bottom:300px;background-image:url('/media/user/1460575982_our_resort_bg.jpg');background-position:bottom right;background-size:cover;}
main.our-resort img.resort-logo{max-width:255px;margin-bottom:20px;display:inline-block;height:116px;}
main.our-resort .ig img.resort-logo,
main.our-resort .ig .button{margin-right:2rem;}
main.our-resort .gh img.resort-logo,
main.our-resort .gh .button{margin-left:2rem;}
ul.resort-features{font-family:proximaNovaSemibold;color:#fff;font-size:21px;text-shadow:0 0 13px rgba(0, 0, 0, 0.77);list-style:none;line-height:1.4rem;margin:2rem;}
ul.resort-features li{padding:.5rem 0;}
.columns.ig{border-right:2px solid #fff;}
.our-resort .white-txt{font-size:88px;font-size:5.5rem;font-weight:900;text-align:center;margin-bottom:4rem;text-shadow:0 0 2rem rgba(0, 0, 0, 0.72);}
.our-resort .white-txt .pacifico{font-family:Pacifico !important;font-size:0.75em;font-weight:normal;text-transform:none;}
.our-resort .button-wrapper .button{max-width:160px;display:inline-block;}
.activities .head-wrap .specialoffer{width:200px;top:54px;}
.activities .head-wrap .specialoffer img{width:100%;}
@media only screen and (max-width:64em){ 
    body.activities .slide-wrap.activities { margin-top: 0;}
    body.activities .row.head-wrap { display: none; }
}
@media only screen and (max-width:42.5em){
    body.activities .offer.moable { display: none; }
    body.activities .head-wrap.centered.short { padding-bottom: 0 !important; }

    .activities .head-wrap .specialoffer{width:160px;top:28px;}
    .our-resort .resort-features{max-height:39px;max-width:311px;transition:all .15s ease;-ms-transition:all .15s ease;-moz-transition:all .15s ease;-webkit-transition:all .15s ease;overflow:hidden;margin:0 !important;display:inline-block;background:#1a3e6c;}
    main.our-resort{padding-bottom:160px;}
    .our-resort .resort-features.expanded{max-height:1000px;}
    .our-resort .resort-features li{text-shadow:none;font-size:17px;line-height:1.4;width:100%;padding-left:1rem;padding-right:1rem;background:#D85E2E;}
    .our-resort .resort-features li:first-child{background:#1a3e6c;}
    .our-resort .columns.ig,
    .our-resort .columns.gh{text-align:center !important;}
    .our-resort .white-txt{font-size:2.2rem;margin:3rem auto;}
    main.our-resort{padding-top:67px;}
    main.our-resort img.resort-logo{margin:0 !important;}
}


/* big-play-button */
.bpb-wrap { margin: 0 auto; position: fixed; text-align: right; z-index: 99999; overflow: hidden !important;
            max-width: 100rem !important; width: 100%; height: 170px; right: 0; left: 0;
            top: 50%;
            transform: translate(0, -50%);
}
.big-play-button { width: 150px; height: 170px; background: url('/media/images/big-play-button.svg') no-repeat center; display: block; float: right;
}
body.video .bpb-wrap, body.video .big-play-button { display: none !important; }
footer .paradise-rewards-logo{display: inline-block;vertical-align: text-bottom;}
footer h2.reservations{display:inline-block}

/* popup on load */
.overlay{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}
.overlay img {
    max-width: 100%;
}
.overlay .wrapper {
    text-align: center;
    width: 50%;
    height: 50%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.overlay .inner-wrapper{
    max-width: 577px;
    border: 2px solid #e67748;
    margin:0 auto;
    position: relative;
    background-color: rgba(8,37,77, 0.8);
    padding: 2rem;
    width: 100%;
}
.overlay .inner-inner-wrapper {
    border: 1px solid white;
    padding: 1rem;
}

.overlay .inner-wrapper .close{
    color: #fff;
    font: 26px/100% arial, sans-serif;
    position: absolute;
    right: 6px;
    text-decoration: none;
    top: 6px;
}

.overlay .inner-wrapper .close:after {
    content: '✖';
}


.overlay h2 {
    text-transform: normal;
    margin-bottom: 1rem;
    font-size: 28px;
    line-height: 1.25;
    font-family: proximaNovaBold, "Novecento wide DemiBold", Arial, serif;
    color:#fff;
    font-weight: 100;
}
.overlay .moredetails { margin-bottom: 1rem; display: block; }

/*-----------X medium devices -------------*/
@media (max-width: 480px) {
    .overlay h2{
        font-size: 14px;
        margin-bottom: 10px;
    }
}

a.socialicon-blog {
    background-image: url(/media/images/blog_icon.svg);
    background-size: 60%;
}
a.socialicon-instagram {
    background-position: -252px 0;
}
a.socialicon-facebook {
    background-position: 16px 0;
}
[class*=socialicon-] { width: 45px !important; height: 45px !important; }
.socials h3 {line-height: 0.6 !important;}
.july4th .head-wrap {
    height: inherit !important;
}
.july4th .slide-wrap {
    position: relative !important;
}

.giftcard-print-a,.giftcard-print-b  {
    width: 500px;
    height: 300px;
    position: relative;
    margin: 30px auto !important;
    color: #40A4D3;
    display: block;
    margin: 0;
    padding: 35px;
    text-align: center;
    border: 5px solid #40A4D3;
}
.giftcard-print-a h1 { margin-top: 15%; color: #40A4D3; }
.giftcard-print-b img { margin-bottom:35px; }
.giftcard-print-b p { font-size: 20px; }



@media (max-width: 680px) {
    body.full-width-no-header .head-wrap { height: 50px !important; }
}
@media (min-width: 681px) {
    body.full-width-no-header .head-wrap { height: 150px !important; }
}

body.experience_landing .head-wrap {
    min-height: 660px !important; 
}

@media only screen and (min-device-width: 320px) and (max-device-width: 680px) {
    .buttons {text-align: center;}
}

body.index .info em {font-style: normal;}
.info p.alt { display: none; }


/* new mobile */
@media only screen and (max-width: 680px) {
    body.index .large-special-left-bottom { margin-bottom: 2rem; }
    /* body.index .large-special-right p,
    body.index .large-special-right h1, */
    body.index .large-special-left .social p:last-of-type,
    body.index .large-special-left .social .bottomlinks,
    body.index .large-special-left .socials .buttons p,
    body.index .bigad h3,
    body.index .ctitle span:not(:first-child),
    body.index .info em, 
    body.index .info p
    { display: none !important; }
    body.index .info p.alt, body.index h1.alt { display: block !important; }
    body.index .ad-one, body.index .ad-two { height:  150px; width: 50%; margin-bottom: 0; padding:  0 0.5rem;  }
    body.index .ad-one { padding-right:  0.5rem; }
    body.index .ad-two { padding-left:  0.5rem; }
    body.index .bigad { background-color:  transparent !important; padding:  0 0.5rem; }
    body.index .ad-one .adcontent .fill { width:  auto; padding:  1rem 0; }
    body.index .ad-one .adcontent .fill .tradewinds { max-width: none; padding:  35px 0;
                                                      background: url(/media/images/IG_Vertical_KO.svg) center center no-repeat !important; background-size: 80px !important;
    }
    body.index .ad-two .adcontent .fill .ghoutpost { max-width: none; padding:  35px 0;
                                                     background: url(/media/images/GHO_Vertical_KO.svg) center center no-repeat !important; background-size: 95px !important;
    }
    body.index .bigad a.button.go { padding: 13px 7px;  width: 40px; height: 40px; font-size: 1rem; margin: .3rem auto 0;
                                    text-align: center; line-height: 1;
    }

}


/*blog*/
.blog_articles .slide-wrap .orbit-container {
    height: 100%;
}
/*@media only screen and (min-width: 64.062em) {
        .blog_articles .slide-wrap .orbit-container {
                height: calc(100% - 120px);
        }
}
*/
.blog_articles .content-wrap h1 {
    font-weight: 600;
    font-size: 46px;
    background: url(/media/images/wave_g.svg) no-repeat center right;
    background-size: 600px;
}
.blog_articles .content-wrap h1 span.bg_w {background:#fff;}
.blog_articles .content-wrap h1 span.smaller {
    text-transform: capitalize;
    font-family: proximaNova, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: 400;
    font-size: 40px;
}
@media (max-width: 892px) {
    .blog_articles .content-wrap h1 {background: none;}
    .blog_articles .content-wrap h1:after {
        width: 100%;
        content: '';
        background: url(/media/images/wave_g.svg) no-repeat center;
        height: 45px;
        background-size: 100%;
        display: block;
    }
}
.blog_articles .content-wrap h5 {
    font-size: 20px;
    line-height: 24px;
}
.blog_articles .row.list_blog {
    margin-top: 40px;
    margin-bottom: 80px;
}
.blog_articles .list_blog .blog-box {
    position: relative;
    margin-bottom: 32px;
    display: inline-block;
    vertical-align: top;
    float: none;
    width: 33%;
}
.blog_articles .blog_img {
    position: relative;
    height: 360px;
    overflow: hidden;
    display: flex;
    justify-content: center;
}
.blog_articles hr {border: 0; width: 100%;height: 1px; display: block; background: #c8c7c7; margin: 20px 0;}
.blog_articles .blog_img img {
    width: auto;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    max-width: inherit;
}

.blog_articles .blog_date {
    font-size: 16px;
    line-height: 1;
    color: #40a3d2;
    text-transform: uppercase;
    margin-bottom: 0; 
    text-transform:uppercase;font-family:"Novecento wide Medium" !important;
}
.blog_articles .blog_title h4, .related-box .blog_title h4 {
    font-size: 19px;
    color: #132c58;
    font-family: "Novecento wide Medium"!important;
}
.blog_articles .blog_link, .related-box .blog_link {
    position: absolute;
    width: calc(100% - 1.875em);
    height: 100%;
    background: rgba(0,0,0,0.66);
    top: 0;
    text-align: center;
    opacity: 0;
    -webkit-transition: ease 0.7s;
    -ms-transition: ease 0.7s;
    -moz-transition: ease 0.7s;
    -o-transition: ease 0.7s;
    transition: ease 0.7s;
}
.blog_articles .blog_link a, .related-box .blog_link a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    position: relative;
    height: 100%;
    display: block;
    font-family: "Novecento wide Medium"!important;
}

.blog_articles .blog-box:hover .blog_link, .related-box:hover .blog_link {
    opacity: 1;
    -webkit-transition: ease 0.7s;
    -ms-transition: ease 0.7s;
    -moz-transition: ease 0.7s;
    -o-transition: ease 0.7s;
    transition: ease 0.7s;
}
.blog_articles .blog_link a span, .related-box .blog_link a span {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

article.blog_page {
    margin-top: 15px;
}
.blog_page iframe {
    margin-bottom: 20px;
}
.blog_page .blog_date h3 {
    font-size: 30px;
    text-transform: uppercase;
    font-family: "Novecento wide DemiBold"!important;
}
.blog_page h1 {
    font-family: "Novecento wide Medium"!important;	
    font-size: 45px;
    line-height: 1;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.tags_group {
    font-size: 16px;
    font-style: italic;
    line-height: 45px;
}
.tags_group h5 {
    font-family:proximaNova;
    font-weight: 400;
    display: inline-block;
    color: #3aa3d5;
    font-style: italic;
}
.tags_group .page_tag, .tags_group .page_tag a {
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    display: inline-block;
    margin-left: 20px; 
}

.related_boxes {margin: 20px;}

.related_boxes h4 {
    margin: 10px 0 30px;
    line-height: 1;
    text-transform: uppercase;
}
.related-box {
    position: relative;
    margin-bottom: 10px;
}
.related-box .blog_link {width: 100%;}

@media (max-width: 460px) {
    .blog_articles .blog_img {height: 320px;}
    .blog_articles .content-wrap h1 span.smaller {display: block;}
    .blog_page iframe {
        width: 100%!important;
        margin-bottom: 20px;
    }
    .blog_page h1 br {display: none;}
    .blog_page h1 {font-size:26px!important;}
    .blog_page .blog_date h3 {font-size: 20px;}
    .tags_group h5 {float: left;}
    .tags_group {
        font-size: 12px!important;
        line-height: 27px!important;
        margin-bottom: 20px;
    }
}
a.whiteborder { border: 2px solid #FFF; font-size: 1.5rem; padding: .5rem 1rem; outline: #40A4D3 solid 1px; position: relative; }
.menus { font-size:1rem!important; margin-right: 0.5rem; margin-bottom:  0.5rem !important; padding: 0.5rem; display: block;}
.purchase-wrap { text-align: center }
@media (max-width: 920px) {
    .blog_articles .list_blog .blog-box {width: 48%;}
}
@media (max-width: 620px) {
    .blog_articles .list_blog .blog-box {width: 100%; margin-bottom: 70px;}
    .blog_content {border-bottom: 2px solid;}
    .reveal-modal.bigbox { padding:  2rem 1rem !important; }
    .article-carousel.orbit-gall .owl-next,
    .article-carousel.orbit-gall .owl-prev
    { width:  44px; height:  44px; line-height: 44px; top: 33%; }
    .article-carousel.orbit-gall .owl-next { right: -15px; }
    .article-carousel.orbit-gall .owl-prev { left: -15px; }
}

@media only screen and (max-device-width: 568px) and (min-device-width: 320px) and (orientation: portrait) {
    main [class*=socialicon-] { width: 45px!important; margin-bottom: 0.5rem !important; }
}
@media only screen and (max-width:42.5em){
    .bigone, .booknow {
        font-size: 1.5rem;
        padding: .4rem .5rem;
        margin: 0 0 .7rem;
    }
    .promo-mobile-box .bordered {
        line-height: 35px;
        height: 35px;
        margin-bottom: .7rem;
        font-size: 1.1rem;
    }
    .lboxes { display: none; }
}
.playicon, .feautured .fullanchor { background: url('/media/images/icons/play.png') no-repeat center; background-size: 150px; }
.feautured .fullanchor .img-wrapper:before { background-size: 150px; }
.img-wrapper { position: relative; z-index: 1;}
.img-wrapper .fullanchor { background-size: 90px }

.booknow-wrap .booknow-form .underbooknow.phone {
    display: none;
}
@media only screen and (max-width:680px){
    .alphabg-nav {
        background: rgb(25,90,158)!important;
    }
    .top-bar-section>ul,
    .top-bar.expanded>ul {
        background-color: rgb(64,164,212)!important;
    }
    .booknow-wrap .booknow-form .underbooknow.image{
        display: none;
    } 
    .booknow-wrap .booknow-form .underbooknow.phone {
        display: block;
        text-decoration: none;
        font-size: 31px;
        font-weight: bold;
        text-align: right;
        float: right;
        color: #fff !important;
        margin: 10px 0;
    }
    .row.nav-wrap.collapse {
        position: fixed !important;
    }
    .slide-wrap {
        margin-top: 80px;
    }

}
.socials a { vertical-align: middle; }

.filter-track {
    width:200%;
    transition: all .3s ease;
    left: 0;
    position: relative;
}
.filter-track.expanded {

    left: -100%;
}

.filter-track>div{
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding:20px;
    float: left;
}
#photo_filters {
    padding:0;
    overflow: hidden;
}
#photo_filters .one-col ul{
    -moz-column-count: 1;
    -moz-column-gap: .9375rem;
    -webkit-column-count: 1;
    -webkit-column-gap: .9375rem;
    column-count: 1;
    column-gap: .9375rem;

}

.back-btn{
    /* font-size: .8rem; */
    /* font-family: "Novecento wide Medium" */
    cursor: pointer;
}
.back-btn:before{
    content: '\003c';
    position: relative;
    font-size: 2.3rem;
    top: 6px;
    line-height: 0;
    right: 7px;
}

.vt-filters>li {
    margin-bottom: 0
}
.vt-filters {
    padding-bottom: 0;
}

.vt-filters .parent > ul li:before{
    width: 12px;
    height: 12px;
    border-radius: 50%;
}
.vt-filters .parent > ul li{

    font-weight: 100;
    margin: .5rem 0;
    padding-bottom: 0

}

.vt-filters .parent > ul{
    font-size: smaller;
}
.fr{
    float:right;
}
.fl{
    float:left
}
/*HELPERS : START*/
.mb-none, .mb-0 {margin-bottom: 0px!important;}

.mb-10 {margin-bottom: 10px;}
.mb-20 {margin-bottom: 20px;}
.mb-30 {margin-bottom: 30px;}
.mb-40 {margin-bottom: 40px;}
.mb-50 {margin-bottom: 50px;}
.mb-60 {margin-bottom: 60px;}
.mb-70 {margin-bottom: 70px;}
.mb-80 {margin-bottom: 80px;}
.mb-90 {margin-bottom: 90px;}
.mb-100 {margin-bottom: 100px;}

.mt-10 {margin-top: 10px;}
.mt-20 {margin-top: 20px;}
.mt-30 {margin-top: 30px;}
.mt-40 {margin-top: 40px;}
.mt-50 {margin-top: 50px;}
.mt-60 {margin-top: 60px;}
.mt-70 {margin-top: 70px;}
.mt-80 {margin-top: 80px;}
.mt-90 {margin-top: 90px;}
.mt-100 {margin-top: 100px;}

.ml-10 {margin-left: 10px;}
.ml-20 {margin-left: 20px;}
.ml-30 {margin-left: 30px;}
.ml-40 {margin-left: 40px;}
.ml-50 {margin-left: 50px;}
.ml-60 {margin-left: 60px;}
.ml-70 {margin-left: 70px;}
.ml-80 {margin-left: 80px;}
.ml-90 {margin-left: 90px;}
.ml-100 {margin-left: 100px;}

.mr-10 {margin-right: 10px;}
.mr-20 {margin-right: 20px;}
.mr-30 {margin-right: 30px;}
.mr-40 {margin-right: 40px;}
.mr-50 {margin-right: 50px;}
.mr-60 {margin-right: 60px;}
.mr-70 {margin-right: 70px;}
.mr-80 {margin-right: 80px;}
.mr-90 {margin-right: 90px;}
.mr-100 {margin-right: 100px;}

.m-5 {margin: 5px;}
.m-10 {margin: 10px;}
.m-20 {margin: 20px;}
.m-30 {margin: 30px;}
.m-40 {margin: 40px;}
.m-50 {margin: 50px;}
.m-60 {margin: 60px;}
.m-70 {margin: 70px;}
.m-80 {margin: 80px;}
.m-90 {margin: 90px;}
.m-100 {margin: 100px;}

.pb-0 {padding-bottom: 0px!important;}
.pb-10 {padding-bottom: 10px;}
.pb-20 {padding-bottom: 20px;}
.pb-30 {padding-bottom: 30px;}
.pb-40 {padding-bottom: 40px;}
.pb-50 {padding-bottom: 50px;}
.pb-60 {padding-bottom: 60px;}
.pb-70 {padding-bottom: 70px;}
.pb-80 {padding-bottom: 80px;}
.pb-90 {padding-bottom: 90px;}
.pb-100 {padding-bottom: 100px;}

.pt-10 {padding-top: 10px;}
.pt-20 {padding-top: 20px;}
.pt-30 {padding-top: 30px;}
.pt-40 {padding-top: 40px;}
.pt-50 {padding-top: 50px;}
.pt-60 {padding-top: 60px;}
.pt-70 {padding-top: 70px;}
.pt-80 {padding-top: 80px;}
.pt-90 {padding-top: 90px;}
.pt-100 {padding-top: 100px;}

.pl-15 {padding-left: 15px;}
.pr-15 {padding-right: 15px;}
.w-120{
    width: 120px !important;
}
/*HELPERS : END*/

/*Resolve ClS Slider on mobile : START*/
@media screen and (max-width: 680px) {
    .slide-wrap{
        min-height: 306px !important;
    }
    .orbit-container .orbit-slides-container>* { margin:0 !important; }
}
/*Resolve ClS Slider on mobile : END*/
@media only screen and (min-width: 64.062em){
   .accommodations .head-wrap {
        height: 870px !important;
    }
   .accommodations .orbit-container .orbit-slides-container>* {
       margin:0 !important;
   }
}